{
  "name": "web-scraper",
  "version": "1.0.0",
  "description": "Web Scraper",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/stian.sward/js-task-03.git"
  },
  "author": "Stian Carlsen Swärd",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/stian.sward/js-task-03/issues"
  },
  "homepage": "https://gitlab.com/stian.sward/js-task-03#readme",
  "dependencies": {
    "puppeteer": "^5.3.0"
  }
}
